﻿@charset "utf-8";
/*鼠标移入加下划线+变色*/
.hot_spot .dl1 dd a:hover,.beauty_part2_left1 dl dt a:hover,.beauty_part2_left1 dl dd a:hover,.beauty_part2_left2 dl dd a:hover,.hot_spot dl dd a:hover,.beauty_part2_center2 dl dt a:hover,.beauty_part2_right2 dl dd a:hover,.beauty_part2_right2 dl dt a:hover,.beauty_part3_center dl dd h3 a:hover,.beauty_part3_right dl dd a:hover,.beauty_part3_right dl dt a:hover,.beauty_box .box .up li h3 a:hover,.beauty_box .box .dl1 dt a:hover,.beauty_box .box .dl2 dt a:hover,.beauty_part2_center1 dl dt a:hover,.beauty_part2_center2 .product h3 a:hover,.beauty_part2_left2 dl dt a:hover{text-decoration:underline;color:#c6171e;}
/*鼠标移入链接变色*/
.hotpoint dl dd a:hover,.nav_recommend dl dd a:hover,.beauty_part3_left2 dd a:hover,.beauty_box .title ul li a:hover,.linkbox ul li a:hover,.btn_more:hover,.beauty_box .title h2 a:hover{color:#c6171e;}
/*a标签为黑色*/
.beauty_part2_left1 dl dt a,.beauty_part2_right2 dl dt a,.beauty_part3_right dl dt a,.beauty_box .box .up li h3 a,.beauty_box .box .dl1 dt a,.beauty_box .box .dl2 dt a,.beauty_box .title ul li a,.linkbox ul li a,.beauty_part2_left2 dl dt a,.beauty_box .title h2 a{color:#222;}
/*热点关注*/
.hotpoint{width:100%;height:38px;border-bottom:1px #e9e6f0 solid;}
.hotpoint dl{width:1084px;height:38px;line-height:38px;padding-left:18px;overflow:hidden;}
.hotpoint dl dd{margin-right:20px;float:left;}
.hotpoint dl dd a{color:#626262;}
/*主体上部*/
.content{width:1102px;}
.beauty_part1{width:1100px;height:322px;border:1px #e6e6e6 solid;margin:18px auto 16px;}
.focusmap{width:497px;height:322px;margin-right:31px;border-right:1px #e6e6e6 solid;}
.play{width:100%; height:100%;overflow:hidden;position:relative;}
.play .bg{width:100%;height:43px;line-height:43px;position:absolute;left:0;bottom:0;background:#e53876;opacity:0.5;font-size:17px;z-index:6;}
.play .bg p{width:330px;height:43px;text-align:right;float:right;margin-right:20px;overflow:hidden;}
.play ol{position:absolute;left:4px;bottom:4px;*bottom:16px;z-index:9;width:85px;height:11px;_overflow:hidden;}
.play ol li{float:left;margin-right:6px;background:url(../images/jdt.png) no-repeat;width:11px;height:11px;cursor:pointer;}
.play ol li.active{background:url(../images/jdton.png) no-repeat;}
.play ul{z-index:1; position:relative;width:100%; height:100%;}
.play ul li{width:100%;height:100%;position:absolute;left:0;top:0;display:none;}
.play ul img{float:left;width:100%;height:100%;}
.play .prev,.play .next{position:absolute;width:32px;height:49px;background:url(../images/focus_btn.png) no-repeat;z-index:6;display:none;cursor:pointer;}
.play .prev{top:50%;margin-top:-30px;left:8px;background-position:0 0;}  
.play .next{top:50%;margin-top:-30px;right:8px;background-position:-35px 0;} 

.hot_spot{width:570px;height:322px;}
.imghotspot{position:absolute;top:22px;left:0;}
.hot_spot dl{width:570px;height:160px;margin-top:10px;}
.hot_spot dl dt{line-height:35px;width:540px;height:35px;overflow:hidden;}
.hot_spot dl dt a:hover{text-decoration:underline;}
.hot_spot dl dd{color:#333;line-height:25px;width:546px;height:50px;overflow:hidden;}
.hot_spot .dl1{margin-top:16px;}
.hot_spot .dl1 dd{float:left;width:244px;height:25px;line-height:25px;padding-right:35px;font-size:15px;overflow:hidden;}
.hot_spot .dl1 dd a{color:#333;}
/*主体中部左侧*/
.hot_spot h3 { font-size: 20px; font-weight: 800px; }
.beauty_part2_left1,.beauty_part2_left2,.beauty_part3_left1,.beauty_part3_left2{width:256px;height:235px;border:1px #e6e6e6 solid;margin-bottom:12px;}
.beauty_part2_left1 ul{width:256px;height:38px;border-bottom:1px #e6e6e6 solid;line-height:38px;}
.beauty_part2_left1 ul li{width:128px;height:38px;float:left;text-align:center;color:#222;font-size:14px;cursor:pointer;}
.beauty_part2_left1 ul li.on{color:#c6171e;border-bottom:1px #c6171e solid;}
.beauty_part2_left1 dl{width:216px;height:176px;padding:10px 18px 10px 22px;}
.beauty_part2_left1 dl dt,.beauty_part2_left2 dl dt{height:26px;line-height:26px;color:#222;overflow:hidden;}
.beauty_part2_left1 dl dd{line-height:20px;padding:5px 0;height:60px;overflow:hidden;}

.beauty_part2_left2{height:271px;margin-bottom:0;}
.beauty_part2_left2 h2{width:234px;height:38px;line-height:38px;border-bottom:1px #e6e6e6 solid;padding-left:22px;}
.beauty_part2_left2 dl{padding-left:18px;width:238px;height:232px;}
.beauty_part2_left2 dl dt{width:226px;padding-top:6px;}
.beauty_part2_left2 dl dd{width:234px;line-height:20px;height:40px;overflow:hidden;}
.btn_more{width:44px;height:12px;line-height:12px;background:url(../images/more.jpg) no-repeat right;font-family:"宋体";font-size:12px;position:absolute;top:14px;right:18px;color:#8c8c8c;}
/*主体中部中间*/
.beauty_part2_center{margin-left:12px;}
.beauty_part2_center1,.beauty_part3_center{width:560px;height:212px;border:1px #e6e6e6 solid;margin-bottom:12px;}
.beauty_part2_center1 ul{width:560px;height:38px;border-bottom:1px #e6e6e6 solid;line-height:38px;}
.beauty_part2_center1 ul li{width:80px;height:38px;float:left;text-align:center;color:#222;font-size:14px;cursor:pointer;}
.beauty_part2_center1 ul li.on{color:#c6171e;border-bottom:1px #c6171e solid;}
.beauty_part2_center1 dl{width:540px;height:157px;padding:8px 6px 8px 14px;}
.beauty_part2_center1 dl dd,.beauty_part2_center1 dl dt{width:172px;float:left;margin-right:8px;}
.beauty_part2_center1 dl dd.sp,.beauty_part2_center1 dl dt.sp{margin-right:0;}
.beauty_part2_center1 dl dd{height:157px;}
.beauty_part2_center1 dl span{display:block;width:172px;height:33px;line-height:33px;text-align:center;font-size:14px;overflow:hidden;}
.beauty_part2_center1 dl a{color:#e53876;}

.beauty_part2_center2{width:560px;height:294px;border:1px #e6e6e6 solid;}
.beauty_part2_center2 ul li{width:367px;height:38px;line-height:38px;border-bottom:1px #e6e6e6 solid;border-right:1px #e6e6e6 solid;padding-left:28px;float:left;}
.beauty_part2_center2 ul li.li1{width:163px;border-right:none;padding-left:0;}
.beauty_part2_center2 dl{width:349px;height:224px;padding:11px 12px 21px 34px;border-right:1px #e6e6e6 solid;}
.beauty_part2_center2 dl dt,.beauty_part2_center2 dl dd{width:284px;height:28px;line-height:28px;overflow:hidden;color:#3f3e3e;}
.beauty_part2_center2 dl dd{width:60px;color:#8c8c8c;}
.beauty_part2_center2 .product{width:163px;height:247px;padding-top:8px;}
.beauty_part2_center2 .product img{width:121px;height:79px;padding:10px 21px 0 21px;}
.beauty_part2_center2 .product h3{width:121px;height:24px;line-height:24px;overflow:hidden;}
/*主体中部右侧*/
.beauty_part2_right1{width:258px;height:250px;margin-bottom:12px;}
.beauty_part2_right2{width:255px;height:520px;border:1px #e6e6e6 solid;}
.beauty_part3_right{width:255px;height:258px;border:1px #e6e6e6 solid;}
.beauty_part2_right2 h2,.beauty_part3_left1 dt,.beauty_part3_left2 dt,.beauty_part3_center h2,.beauty_part3_right h2{width:234px;height:38px;line-height:38px;border-bottom:1px #e6e6e6 solid;padding-left:22px;}
.beauty_part2_right2 dl{padding:16px 20px;width:216px;height:187px;}
.beauty_part2_right2 dl dt{height:26px;line-height:26px;width:216px;overflow:hidden;}
.beauty_part2_right2 dl dd{line-height:20px;width:216px;height:60px;overflow:hidden;margin-bottom:22px;margin-top:2px;}
/*推荐部分*/
.nav_recommend{width:1100px;border:1px #e6e6e6 solid;height:201px;background:#f9f9f9;margin:12px auto;}
.nav_recommend ul{height:36px;line-height:36px;padding-top:6px;}
.nav_recommend ul li{width:275px;height:36px;line-height:36px;text-align:center;float:left;}
.nav_recommend dl{height:42px;margin:7px auto 5px;}
.nav_recommend dl dd{width:249px;height:40px;padding-left:25px;border-right:1px #cfcccc solid;float:left;}
.nav_recommend dl dd a{width:30px;display:inline-block;float:left;margin-right:18px;color:#222;font-size:14px;height:16px;line-height:14px;margin-bottom:10px;overflow:hidden;}
.nav_recommend dl dd.sp{border-right:none;}

.beauty_part3_left1{height:120px;}
.beauty_part3_left1 dd{width:238px;height:69px;padding:6px 9px;}
.beauty_part3_left1 dd img{width:115px;height:69px;background:#d6d6d6;}
.beauty_part3_left2{height:132px;}
.beauty_part3_left2 dd{width:234px;padding:10px 0 11px 22px;height:72px;}
.beauty_part3_left2 dd a{display:inline-block;width:43px;margin-right:14px;height:24px;line-height:24px;float:left;color:#222;overflow:hidden;}
.beauty_part3_center,.beauty_part3_right{height:266px;margin-left:12px;}
.beauty_part3_center h2{width:538px;}
.beauty_part3_center dl{width:364px;padding:5px 0 13px 18px;}
.beauty_part3_center dl dd{width:364px;height:34px;border-bottom:1px #e7e5e5 solid;}
.beauty_part3_center dl dd.sp{border-bottom:none;}
.beauty_part3_center dl dd h3,.beauty_part3_center dl dd p{width:270px;padding-left:4px;height:34px;line-height:34px;float:left;overflow:hidden;}
.beauty_part3_center dl dd p{width:50px;padding-left:36px;}
.beauty_part3_center .news{width:138px;height:191px;padding:14px 14px 22px 0;}
.beauty_part3_center .news img{width:138px;height:164px;background:#d6d6d6;}
.beauty_part3_center .news h3{width:138px;overflow:hidden;height:27px;line-height:27px;}
.beauty_part3_center .news h3 a{color:#656565;}
.beauty_part3_right dl{width:212px;height:193px;padding:18px 24px 18px 20px;}
.beauty_part3_right dl dt,.beauty_part3_right dl dd{width:212px;overflow:hidden;}
.beauty_part3_right dl dt{height:26px;line-height:26px;}
.beauty_part3_right dl dd{height:60px;border-bottom:1px #c3c3c3 dotted;padding-bottom:12px;padding-top:2px;margin-bottom:12px;}
.beauty_part3_right dl dd p{height:60px;line-height:20px;overflow:hidden;}
/*主体底部*/
.beauty_box{width:1100px;height:418px;border:1px #e6e6e6 solid;margin-top:12px;}
.beauty_box .title{width:1100px;height:18px;border-bottom:1px #e6e6e6 solid;padding:10px 0;margin-bottom:14px;}
.beauty_box .title h2{width:92px;height:18px;line-height:18px;border-left:3px #c6171e solid;margin-left:12px;padding-left:12px;}
.beauty_box .title ul{width:auto;height:14px;padding-top:2px;}
.beauty_box .title ul li{height:14px;line-height:14px;float:left;color:#d7d5d5;}
.beauty_box .title ul li a{margin:0 16px;}

.beauty_box .img{width:341px;height:348px;padding-left:13px;overflow: hidden;}
.beauty_box .imgt1,.beauty_box .imgt2,.beauty_box .imgt3,.beauty_box .imgt4,.beauty_box .imgt5{width:341px;height:50px;position:absolute;right:0;bottom:0; opacity:0.8;line-height:50px;}
.beauty_box .imgt1{background:#e53876;}
.beauty_box .imgt2{background:#C6171E;}
.beauty_box .imgt3{background:#108FCE;}
.beauty_box .imgt4{background:#7873D1;}
.beauty_box .imgt5{background:#9421B9;}
.beauty_box .box{width:710px;height:348px;padding-left:20px;}
.beauty_box .box .up{width:710px;height:126px;margin-bottom:5px;}
.beauty_box .box .up li{width:225px;height:128px;margin-right:10px;float:left;}
.beauty_box .box .up li.sp{margin-right:0;}
.beauty_box .box .up li img{width:230px;height:88px;background:#d6d6d6;}
.beauty_box .box .up li h3{height:38px;line-height:38px;overflow:hidden;}

.beauty_box .box .left,.beauty_box .box .right{width:315px;height:15px;line-height:15px;border-bottom:1px #c0c0c0 solid;padding:9px 0;}
.beauty_box .box .left li{height:15px;width:40px; overflow: hidden;padding:0 10px;color:#222;border-left:1px #d2d0d0 solid;float:left;cursor:pointer;}
.beauty_box .box .left li.on{color:#c6171e;}
.beauty_box .box .left li.sp{border-left:none;padding-left:2px;}
.beauty_box .box .dl1,.beauty_box .box .dl2{width:315px;height:175px;padding:6px 0 2px 0;}
.beauty_box .box .right,.beauty_box .box .dl2{width:341px;}
.beauty_box .box .dl1 dt,.beauty_box .box .dl1 dd,.beauty_box .box .dl2 dt,.beauty_box .box .dl2 dd{width:210px;height:25px;line-height:25px;overflow:hidden;padding-right:28px;float:left;}
.beauty_box .box .dl1 dd,.beauty_box .box .dl2 dd{width:77px;float:right;padding-right:0;}
.hottext{padding-right:13px;width:341px;height:217px;}
.beauty_box .box .dl2 dt,.beauty_box .box .dl2 dd{width:251px;}
.beauty_box .box .dl2 dd{width:60px;text-align:right;}
/*友情链接*/
.linkbox{width:1100px;border:1px #e6e6e6 solid;margin:12px auto 23px;}
.linkbox h2{width:auto;line-height:38px;border-bottom:1px #e6e6e6 solid;padding-left:13px;}
.linkbox ul{width:1040px;padding:22px 30px;}
.linkbox ul li{height:28px;line-height:28px;color:#cbc8c8;float:left;white-space:nowrap;}
.linkbox ul li a{margin:0 15px;height:28px;}


